import {createApp} from 'vue'
import App from './App.vue'
import router from "@/router";
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import "@/index";
import SzyxPush from "@szyx/szyx-push-web"
// import {SzyxPush} from "@/index";


SzyxPush.init('123456', 'web').then(() => {
    console.log('<<<<<<<init', 'success')
}).catch(error => {
    console.log('<<<<<<<error', error)
})

createApp(App).use(router).use(ElementPlus).mount('#app')
